org.eclnt.jsfserver.elements.componentnodes

## Class TOUCHSIGNATURENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.TOUCHSIGNATURENode

- All Implemented Interfaces:
    java.io.Serializable

      public class TOUCHSIGNATURENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TOUCHSIGNATURENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TOUCHSIGNATURENode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindBorder(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindClearduration(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindColspan(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindComment(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindEnabled(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindHeight(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindPixelresolution(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindPixelvalues(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindRendered(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindRounding(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindShadow(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindWidth(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindX(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `bindY(IDynamicContentBindingObject value)`
    `TOUCHSIGNATURENode` | `setAdapterbinding(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setAnimatechangeofsize(boolean value)`
    `TOUCHSIGNATURENode` | `setAnimatechangeofsize(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setAttributemacro(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setBgpaint(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setBorder(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setClearduration(int value)`
    `TOUCHSIGNATURENode` | `setClearduration(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setColspan(int value)`
    `TOUCHSIGNATURENode` | `setColspan(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setComment(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setConfiginfo(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setEnabled(boolean value)`
    `TOUCHSIGNATURENode` | `setEnabled(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setFxstyleseq(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setHeight(int value)`
    `TOUCHSIGNATURENode` | `setHeight(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setId(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setPixelresolution(int value)`
    `TOUCHSIGNATURENode` | `setPixelresolution(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setPixelvalues(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setReference(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setRendered(boolean value)`
    `TOUCHSIGNATURENode` | `setRendered(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setRounding(int value)`
    `TOUCHSIGNATURENode` | `setRounding(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setRowalignmenty(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setShadow(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setStyleseq(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setStylevariant(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setWidth(int value)`
    `TOUCHSIGNATURENode` | `setWidth(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setX(int value)`
    `TOUCHSIGNATURENode` | `setX(java.lang.String value)`
    `TOUCHSIGNATURENode` | `setY(int value)`
    `TOUCHSIGNATURENode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TOUCHSIGNATURENode

          public TOUCHSIGNATURENode()

  - ### Method Detail

    - #### setId

          public TOUCHSIGNATURENode setId(java.lang.String value)

    - #### setAdapterbinding

          public TOUCHSIGNATURENode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public TOUCHSIGNATURENode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TOUCHSIGNATURENode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public TOUCHSIGNATURENode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TOUCHSIGNATURENode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public TOUCHSIGNATURENode setAttributemacro(java.lang.String value)

    - #### setBgpaint

          public TOUCHSIGNATURENode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public TOUCHSIGNATURENode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public TOUCHSIGNATURENode setBorder(java.lang.String value)

    - #### bindBorder

          public TOUCHSIGNATURENode bindBorder(IDynamicContentBindingObject value)

    - #### setClearduration

          public TOUCHSIGNATURENode setClearduration(java.lang.String value)

    - #### bindClearduration

          public TOUCHSIGNATURENode bindClearduration(IDynamicContentBindingObject value)

    - #### setClearduration

          public TOUCHSIGNATURENode setClearduration(int value)

    - #### setColspan

          public TOUCHSIGNATURENode setColspan(java.lang.String value)

    - #### bindColspan

          public TOUCHSIGNATURENode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public TOUCHSIGNATURENode setColspan(int value)

    - #### setComment

          public TOUCHSIGNATURENode setComment(java.lang.String value)

    - #### bindComment

          public TOUCHSIGNATURENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public TOUCHSIGNATURENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public TOUCHSIGNATURENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setEnabled

          public TOUCHSIGNATURENode setEnabled(java.lang.String value)

    - #### bindEnabled

          public TOUCHSIGNATURENode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public TOUCHSIGNATURENode setEnabled(boolean value)

    - #### setFxstyleseq

          public TOUCHSIGNATURENode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public TOUCHSIGNATURENode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public TOUCHSIGNATURENode setHeight(java.lang.String value)

    - #### bindHeight

          public TOUCHSIGNATURENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public TOUCHSIGNATURENode setHeight(int value)

    - #### setPixelresolution

          public TOUCHSIGNATURENode setPixelresolution(java.lang.String value)

    - #### bindPixelresolution

          public TOUCHSIGNATURENode bindPixelresolution(IDynamicContentBindingObject value)

    - #### setPixelresolution

          public TOUCHSIGNATURENode setPixelresolution(int value)

    - #### setPixelvalues

          public TOUCHSIGNATURENode setPixelvalues(java.lang.String value)

    - #### bindPixelvalues

          public TOUCHSIGNATURENode bindPixelvalues(IDynamicContentBindingObject value)

    - #### setReference

          public TOUCHSIGNATURENode setReference(java.lang.String value)

    - #### setRendered

          public TOUCHSIGNATURENode setRendered(java.lang.String value)

    - #### bindRendered

          public TOUCHSIGNATURENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public TOUCHSIGNATURENode setRendered(boolean value)

    - #### setRounding

          public TOUCHSIGNATURENode setRounding(java.lang.String value)

    - #### bindRounding

          public TOUCHSIGNATURENode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public TOUCHSIGNATURENode setRounding(int value)

    - #### setRowalignmenty

          public TOUCHSIGNATURENode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public TOUCHSIGNATURENode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public TOUCHSIGNATURENode setShadow(java.lang.String value)

    - #### bindShadow

          public TOUCHSIGNATURENode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public TOUCHSIGNATURENode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public TOUCHSIGNATURENode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public TOUCHSIGNATURENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public TOUCHSIGNATURENode bindStylevariant(IDynamicContentBindingObject value)

    - #### setWidth

          public TOUCHSIGNATURENode setWidth(java.lang.String value)

    - #### bindWidth

          public TOUCHSIGNATURENode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public TOUCHSIGNATURENode setWidth(int value)

    - #### setX

          public TOUCHSIGNATURENode setX(java.lang.String value)

    - #### bindX

          public TOUCHSIGNATURENode bindX(IDynamicContentBindingObject value)

    - #### setX

          public TOUCHSIGNATURENode setX(int value)

    - #### setY

          public TOUCHSIGNATURENode setY(java.lang.String value)

    - #### bindY

          public TOUCHSIGNATURENode bindY(IDynamicContentBindingObject value)

    - #### setY

          public TOUCHSIGNATURENode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.